{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;color:white;">
    <form method="post" action="{{url_for('views.addTable')}}" style="float:left;padding-left: 50px;">
        <label for="Table_Name">Table_Name</label>
    <input name="Table_Name" id="Table_Name" required>
    <label for="Status">Status</label>
    <input type="text" name="Status" id="Status" required>
    <input type="submit" value="Add Table" style="padding: 5px 10px;margin:25px 25px 0 50px;">
    </form><br>
</div>
<div style="padding: 20px;">
<table>
    <tr>
        <th style="padding-right: 200px;">Table_name</th>
        <th>Status</th>
    </tr>
    {% for item in table %}
    <form  method="post" action="{{url_for('views.update_Table_Status',pk=item.id)}}">
       
    <tr  > 
        <td>{{ item.Table_Name }}</td>
        <td><input type="submit" value="{{ item.Status }}"></td>
    </tr>
    </form>
    {% endfor %}
</table>
</div>   

{% endblock %}